@import url(../css/base/reset.css);
@import url(../css/base/vars.css);
@import url(../css/common/common.css);
@import url(../css/components/swiper-bundle.min.css);
@import url(../css/header/header.css);
@import url(../css/sections/hero/hero.css);
@import url(../css/sections/intro/intro.css);
@import url(../css/sections/description/description.css);
@import url(../css/sections/programs/programs.css);
@import url(../css/sections/about/about.css);
@import url(../css/sections/performance/performance.css);
@import url(../css/sections/gallery/gallery.css);
@import url(../css/footer/footer.css);
@import url(../css/components/popup.css);
@import url(../css/components/call.css);
@import url(../css/animation/animation.css);
@font-face {
    font-family: Montserrat-Regular;
    src: url(../fonts/Montserrat-Regular.woff2);
}
@font-face {
    font-family: Oswald-Regular;
    src: url(../fonts/Oswald-Regular.woff2);
}
@font-face {
    font-family: Oswald-SemiBold;
    src: url(../fonts/Oswald-SemiBold.woff2);
}
@font-face {
    font-family: Oswald-Bold;
    src: url(../fonts/Oswald-Bold.woff2);
}
@font-face {
    font-family: BulatovSPDemo;
    src: url(../fonts/BulatovSPDemo.woff2);
}
@font-face {
    font-family: Zaychik-Regular;
    src: url(../fonts/Zaychik-Regular.woff2);
}